View Issue Details

IDProjectCategoryView StatusLast Update
0014587mantisbtcustom fieldspublic2014-09-23 18:05
Reporteratrol Assigned Toatrol  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.2.11 
Target Version1.2.12Fixed in Version1.2.12 
Summary0014587: Dynamic value lists of enumeration custom fields not working for category
Description

Using "=categories" as a possible value for a custom field of type enumeration does not generate the list of categories.
http://www.mantisbt.org/docs/master-1.2.x/en/administration_guide.html#ADMIN.CUSTOMIZE.CUSTOMFIELDS.DYNAMIC

TagsNo tags attached.

Relationships

related to 0015721 closedgrangeway Functionality to consider porting to master-2.0.x 

Activities

grangeway

grangeway

2013-04-05 17:56

reporter   ~0036167

Marking as 'acknowledged' not resolved/closed to track that change gets ported to master-2.0.x branch

Related Changesets

MantisBT: master-1.2.x e9383dea

2012-08-12 03:19:56

atrol

Details Diff
Fix 0014587: Dynamic value lists of enumeration custom fields not working for category Affected Issues
0014587
mod - core/custom_function_api.php Diff File

MantisBT: master d5b34470

2012-08-12 03:22:55

atrol

Details Diff
Fix 0014587: Dynamic value lists of enumeration custom fields not working for category Affected Issues
0014587
mod - core/custom_function_api.php Diff File

Issue History

Date Modified Username Field Change
2012-08-12 06:16 atrol New Issue
2012-08-12 06:16 atrol Status new => assigned
2012-08-12 06:16 atrol Assigned To => atrol
2012-08-12 06:28 atrol Changeset attached => MantisBT master d5b34470
2012-08-12 06:28 atrol Status assigned => resolved
2012-08-12 06:28 atrol Resolution open => fixed
2012-08-12 06:28 atrol Fixed in Version => 1.3.0-beta.1
2012-08-12 06:28 atrol Changeset attached => MantisBT master-1.2.x e9383dea
2012-08-12 06:28 atrol Fixed in Version 1.3.0-beta.1 => 1.2.12
2012-11-10 18:54 dregad Status resolved => closed
2013-04-05 17:56 grangeway Status closed => acknowledged
2013-04-05 17:56 grangeway Note Added: 0036167
2013-04-05 19:22 grangeway Relationship added related to 0015721
2013-04-06 03:40 dregad Status acknowledged => closed
2013-04-06 07:23 grangeway Status closed => acknowledged
2013-04-06 09:22 dregad Tag Attached: 2.0.x check
2013-04-06 09:23 dregad Status acknowledged => closed
2014-09-23 18:05 grangeway Tag Detached: 2.0.x check